# translations/messages.fr.yaml
sylius:
    ui:
        plus: "+"
        product_management: 'Gestion des Produits'
        customer_management: 'Gestion des Clients'
        create_new_customer: 'Créer un nouveau Client'
        create_new_product: 'Créer un nouveau produit'
        manage_prices: 'Gérer les prix'
        manage_groups: 'Gérer les groupes'
        edit_catalog_categories: 'Modifier les catégories du catalogue'
        name: 'Nom'
        sku: 'sku'
app.ui.products_custom: 'Produits'
app.ui.create_product: 'Créer un produit'
